- - i feel sick
  - okay. can you tell me what's wrong? what are your symptoms?
- - i am sick
  - okay. can you tell me what's wrong? what are your symptoms?
- - i am not feeling well
  - okay. can you tell me what's wrong? what are your symptoms?
- - i do not feeling well
  - okay. can you tell me what's wrong? what are your symptoms?
- - i am not well
  - okay. can you tell me what's wrong? what are your symptoms?
- - i feel fine
  - good to know. how may i assist you then?
- - i am feeling fine
  - good to know. how may i assist you then?
- - i feel great
  - good to know. how may i assist you then?
- - i am feeling great
  - good to know. how may i assist you then?
- - i am great
  - good to know. how may i assist you then?
- - i feel awesome
  - great to know. how can i assist you then?

